Bug 69634 - Maintainer update: mail/dovecot to 0.99.10.7
Summary: Maintainer update: mail/dovecot to 0.99.10.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-26 23:20 UTC by Robin Breathe
Modified: 2004-07-28 13:18 UTC (History)
0 users

See Also:


Attachments
dovecot-0.99.10.7.diff (14.77 KB, patch)
2004-07-26 23:20 UTC, Robin Breathe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Breathe 2004-07-26 23:20:24 UTC
 Update to dovecot-0.99.10.7
 - Update MASTER_SITES.
 - Add CONFLICTS for upcoming dovecot-devel port.
 - Move certificates from /var/dovecot/ssl to standard /etc/ssl.
 - Relocate ephemeral data from /var/dovecot to standard /var/run/dovecot.
 - No longer depend on dovecot-auth user, which hasn't been used in a LONG time.
 - Hopefully fix WITH_MYSQL option and add (broken) WITH_GNUTLS option.
 - Bring rcNG script up-to-date.
 - Rename sample configuration to dovecot.conf.sample and leave defaults commented.
 - Add new "outlook-pop3-no-nuls" client workaround.
 - Resolve ports/69458.
 
 UPDATING notes:
 The dovecot-auth user has not used been used by the port for some time, and is no longer added. You should let it be removed by the uninstall script of previous version.

Fix: Remove the following files and apply patch:
 files/README.FreeBSD (obsolete)
 files/patch-mkcert.sh (obsolete)
Comment 1 Ceri Davies freebsd_committer 2004-07-27 12:29:46 UTC
Responsible Changed
From-To: gnats-admin->freebsd-ports-bugs

Reassign misfiled PR.
Comment 2 Pav Lucistnik freebsd_committer 2004-07-28 13:18:23 UTC
State Changed
From-To: open->closed

Committed, thanks!